Ivan Smirnov

  • Registered on: 2012-03-02
  • Last connection: 2012-03-07

Activity

Reported issues: 1

2012-03-07

09:19 Redmine Defect #10381: Redmine 1.3.1 does not start (new installation on Fedora 14)
Etienne Massip wrote:
> Ok, and now I remember that Rails is no more supporting cgi, there is an issue roaming treati...

2012-03-06

12:05 Redmine Defect #10381: Redmine 1.3.1 does not start (new installation on Fedora 14)
Etienne Massip wrote:
> My bad, I just reversed my reading, sorry.
>
> The @vendor/rails@ was fine, the issue must b...
11:48 Redmine Defect #10381: Redmine 1.3.1 does not start (new installation on Fedora 14)
Etienne Massip wrote:
> What's the Rails version mentioned in your @environment.rb@ file?
@RAILS_GEM_VERSION = '2.3....
11:39 Redmine Defect #10381: Redmine 1.3.1 does not start (new installation on Fedora 14)
Etienne Massip wrote:
> Look at your @config/environment.rb@.
>
> I don't know how you made your upgrade but I do...
10:25 Redmine Defect #10381: Redmine 1.3.1 does not start (new installation on Fedora 14)
Etienne Massip wrote:
> As you can see from the stack trace, you're running rails 2.3.5:
>
> ??/usr/lib/ruby/gems...
09:47 Redmine Defect #10381 (Closed): Redmine 1.3.1 does not start (new installation on Fedora 14)
When I try to execute public/dispatch.cgi manually from console, I get this:
@/usr/lib/ruby/gems/1.8/gems/rails-2.3....

2012-03-02

12:25 Redmine Help: Redmine 1.3.1 + Apache 2.2.17 on Fedora 14 trouble (new install)
Hi,
I have trouble running Redmine 1.3.1 + Apache 2.2.17 on Fedora 14.
This (Webrick server) works fine:
@ruby ...

Also available in: Atom